{
  "advancement.luistercorp.structure.candy_cane_all.title": "Nadmierna Świąteczna Słodycz",
  "advancement.luistercorp.structure.candy_cane_all.description": "Znajdź Wszystkie Warianty Lasek Cukrowych",

  "advancement.luistercorp.structure.candy_cane_one.title": "Dekoracyjne i Ładne Laski Cukrowe",
  "advancement.luistercorp.structure.candy_cane_one.description": "Znajdź Wariant Laski Cukrowej",

  "advancement.luistercorp.structure.christmas_market.title": "Nie Wszystkie Sklepy Są Zamknięte w Święta",
  "advancement.luistercorp.structure.christmas_market.description": "Znajdź Świąteczny Targ Pillagerów",

  "advancement.luistercorp.structure.christmas_nether_portal.title": "Portal Udekorowany na Święta",
  "advancement.luistercorp.structure.christmas_nether_portal.description": "Znajdź Świąteczny Portal Netheru",

  "advancement.luistercorp.structure.christmas_tree.title": "Jedno Drzewo i Wiele Prezentów",
  "advancement.luistercorp.structure.christmas_tree.description": "Znajdź Choinkę",

  "advancement.luistercorp.structure.santas_sleigh.title": "Sanie i Śnieg",
  "advancement.luistercorp.structure.santas_sleigh.description": "Znajdź Sanie Świętego Mikołaja",

  "advancement.luistercorp.structure.snowy_man.title": "Wspaniały Bałwan",
  "advancement.luistercorp.structure.snowy_man.description": "Znajdź Bałwana",

  "advancement.luistercorp.structure.toy_train.title": "Następny Przystanek, 25 Grudnia",
  "advancement.luistercorp.structure.toy_train.description": "Znajdź Zabawkowy Pociąg"
}
